Subject: Hotel Info
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Apr 2000 05:22:00 -0700 (PDT)

Chris:
Here is where I will be just in case.  I will alos be checking my voice 
mail.  My assistant, Suzanne Adams (37340), will be sending a package to my 
house sometime late Friday morning if there is anything that you want me to 
see before Monday.
carol
---------------------- Forwarded by Carol St Clair/HOU/ECT on 04/05/2000 
12:20 PM ---------------------------

Carol St Clair
04/05/2000 10:54 AM
To: [email-masked]
cc:  
Subject: Hotel Info

Trina:
Here is where I will be until around 1 on Friday

Westin La Cantera Resort

210-558-6500 - phone
210-641-0721 - fax

During Thursday and Friday from 8-12  you can leave messages at 210-558-2493.

Thanks also for the catalogs!

Carol